Subject: Noah Mendelsohn discusses impact of XML 1.1 on existing applications

From: Julian Reschke <[email-masked]>
Date: Thu, 20 May 2004 10:36:19 +0200

Interesting read:

<http://lists.w3.org/Archives/Public/www-tag/2004May/0041.html>

Best regards, Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760